Subject: Re: [Acme] PRs from IETF 94

From: Richard Barnes <[email-masked]>
Date: Mon, 28 Dec 2015 15:47:27 -0500

Thanks, Yoav.  Fixed in https://github.com/ietf-wg-acme/acme/pull/55

On Fri, Nov 13, 2015 at 12:17 AM, Yoav Nir <[email-masked]> wrote:
> There’s a typo in 38:
>
> notAfter (optional, string):
> : The requested value of the notBefore field in the certificate, in the date
> format defined in {{RFC3339}}
>
> Second line should say “notAfter”
>
> Yoav
>
>> On 13 Nov 2015, at 1:30 AM, Richard Barnes <[email-masked]> wrote:
>>
>> Hey all,
>>
>> I just finished posting a bunch of PRs that I believe reflect the
>> agreements we reached during the ACME meeting at IETF 94.
>>
>> I went ahead and merged those that were either editorial or
>> well-discussed in the room:
>> https://github.com/ietf-wg-acme/acme/pull/40
>> https://github.com/ietf-wg-acme/acme/pull/38
>> https://github.com/ietf-wg-acme/acme/pull/37
>> https://github.com/ietf-wg-acme/acme/pull/36
>> https://github.com/ietf-wg-acme/acme/pull/29
>>
>> I left open two that were more significant:
>>
>> 1. Remove MAC-based account recovery
>> https://github.com/ietf-wg-acme/acme/pull/41
>>
>> 2. Add roll-over for account keys
>> https://github.com/ietf-wg-acme/acme/pull/39
>>
>> If you have any comments on these PRs, please reply in this thread.
>>
>> Thanks,
>> --Richard
>>
>> _______________________________________________
>> Acme mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/acme
>